/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc16               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc17               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	border          :   0.00pt none #00ff00;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc24               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc25               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,122.25pt,12.00pt,0.00pt);
	}
div#e52             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.75pt;
	width           : 745.50pt;
	height          :  37.50pt;
	}
div#e51             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/aria_analytics_backup_07001013.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  96.75pt;
	}
span#e50            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003020.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 134.25pt;
	width           : 745.50pt;
	height          : 281.25pt;
	}
span#e49            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #f0f0f0;
	background      : transparent url(images/aria_analytics_backup_07003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  62.25pt;
	width           : 520.50pt;
	height          :  34.50pt;
	}
span#e48            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e47             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e46            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003017.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e45             { /* Technology */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 330.75pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e44            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003016.jpg) no-repeat top left;
	position        : absolute;
	left            : 416.25pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e43             { /* Applications */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 417.00pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e42            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003015.jpg) no-repeat top left;
	position        : absolute;
	left            : 502.50pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e41             { /* The Company */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 502.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e40            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003014.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  74.25pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
div#e39             { /* Contact */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 589.50pt;
	top             :  75.00pt;
	width           :  81.75pt;
	height          :  15.75pt;
	}
span#e38            { /* images/aria_analytics_ba... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/aria_analytics_backup_07003013.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 112.50pt;
	width           : 671.25pt;
	height          : 820.50pt;
	}
div#e37             { /* Advanced Liquid Analysis... */
	font            : italic bold 18pt 'Tahoma', cursive;
	color           : #ffffff;
	padding-top     :  13.50pt;
	position        : absolute;
	left            : 245.25pt;
	top             :   0.75pt;
	width           : 427.50pt;
	height          :  57.75pt;
	}
div#e36             { /* A world of information i... */
	position        : absolute;
	left            :  52.50pt;
	top             :  99.00pt;
	width           : 195.00pt;
	height          :  18.00pt;
	}
div#e35             { /* A 5iTech Company */
	position        : absolute;
	left            :  57.00pt;
	top             :  68.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
span#e34            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 135.75pt;
	height          :  67.50pt;
	}
span#e33            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003012.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             : 116.25pt;
	width           : 659.25pt;
	height          : 368.25pt;
	}
div#e32             { /* Aria's platform technolo... */
	position        : absolute;
	left            : 212.25pt;
	top             : 135.00pt;
	width           : 414.00pt;
	height          :  34.50pt;
	}
div#e31             { /* <DIV>Product</DIV>  \<DI... */
	position        : absolute;
	left            : 249.75pt;
	top             : 225.75pt;
	width           :  54.00pt;
	height          :  30.75pt;
	}
div#e30             { /* <DIV align="left">Fraud ... */
	position        : absolute;
	left            : 201.75pt;
	top             : 390.00pt;
	width           :  71.25pt;
	height          :  29.25pt;
	}
div#e29             { /* <DIV>Quality</DIV>  \<DI... */
	position        : absolute;
	left            : 366.75pt;
	top             : 206.25pt;
	width           :  52.50pt;
	height          :  29.25pt;
	}
img#e28             { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 165.75pt;
	top             : 369.00pt;
	width           :  34.50pt;
	height          :  48.00pt;
	}
div#e27             { /* <DIV>Contaminant Testing... */
	position        : absolute;
	left            : 332.25pt;
	top             : 232.50pt;
	width           : 119.25pt;
	height          :  50.25pt;
	}
div#e26             { /* <DIV>Medications</DIV>  ... */
	position        : absolute;
	left            : 210.75pt;
	top             : 251.25pt;
	width           :  86.25pt;
	height          :  38.25pt;
	}
div#e25             { /* <DIV>Anti-counterfeiting... */
	position        : absolute;
	left            : 165.75pt;
	top             : 416.25pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
div#e24             { /* <DIV>Product Performance... */
	position        : absolute;
	left            : 152.25pt;
	top             : 296.25pt;
	width           :  75.00pt;
	height          :  30.00pt;
	}
div#e23             { /* <DIV>Shelf-life</DIV>  \... */
	position        : absolute;
	left            : 117.00pt;
	top             : 322.50pt;
	width           :  78.75pt;
	height          :  36.75pt;
	}
h4#e22              { /* Applications */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  86.25pt;
	top             : 127.50pt;
	width           :  98.25pt;
	height          :  19.50pt;
	}
img#e21             { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 333.00pt;
	top             : 183.75pt;
	width           :  32.25pt;
	height          :  48.75pt;
	}
img#e20             { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 117.00pt;
	top             : 272.25pt;
	width           :  34.50pt;
	height          :  49.50pt;
	}
div#e19             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 518.25pt;
	top             : 182.25pt;
	width           : 138.00pt;
	height          :  16.50pt;
	}
div#e18             { /* <DIV class="O" v:shape="... */
	position        : absolute;
	left            :  87.75pt;
	top             : 494.25pt;
	width           : 577.50pt;
	height          :  66.00pt;
	}
span#e17            { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 567.00pt;
	width           : 465.75pt;
	height          : 294.00pt;
	}
div#e16             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 546.75pt;
	top             : 386.25pt;
	width           : 147.75pt;
	height          :  51.00pt;
	}
img#e15             { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 211.50pt;
	top             : 203.25pt;
	width           :  36.75pt;
	height          :  48.75pt;
	}
div#e14             { /* <DIV align="left">Health... */
	position        : absolute;
	left            : 335.25pt;
	top             : 417.75pt;
	width           :  61.50pt;
	height          :  27.75pt;
	}
div#e13             { /* <DIV>Medical</DIV>  \<DI... */
	position        : absolute;
	left            : 300.00pt;
	top             : 444.75pt;
	width           :  54.00pt;
	height          :  27.00pt;
	}
img#e12             { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 300.00pt;
	top             : 394.50pt;
	width           :  33.75pt;
	height          :  49.50pt;
	}
div#e11             { /* <DIV><FONT size="2"><STR... */
	position        : absolute;
	left            : 556.50pt;
	top             : 264.00pt;
	width           : 151.50pt;
	height          :  66.00pt;
	}
div#e10             { /* <FONT size="3"><STRONG>F... */
	position        : absolute;
	left            : 585.75pt;
	top             : 332.25pt;
	width           : 134.25pt;
	height          :  56.25pt;
	}
div#e9              { /* <DIV>  \<P style="MARGIN... */
	position        : absolute;
	left            : 537.00pt;
	top             : 198.75pt;
	width           : 148.50pt;
	height          :  64.50pt;
	}
div#e8              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            :  47.25pt;
	top             : 933.75pt;
	width           : 260.25pt;
	height          :  14.25pt;
	}
span#e7             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003005.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             : 159.75pt;
	width           :  99.00pt;
	height          :  48.75pt;
	}
div#e6              { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 102.00pt;
	top             : 163.50pt;
	width           :  64.50pt;
	height          :  40.50pt;
	}
img#e5              { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 189.00pt;
	top             : 192.00pt;
	width           :  30.00pt;
	height          :  15.00pt;
	}
span#e4             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 133.50pt;
	top             : 214.50pt;
	width           :   0.75pt;
	height          :  50.25pt;
	}
span#e3             { /* images/aria_analytics_ba... */
	background      : transparent url(images/aria_analytics_backup_07003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             : 177.75pt;
	width           : 122.25pt;
	height          :  12.00pt;
	}
div#e2              { /* <DIV align="left">Other ... */
	position        : absolute;
	left            : 459.75pt;
	top             : 432.75pt;
	width           :  87.00pt;
	height          :  27.75pt;
	}
img#e1              { /* images/aria_analytics_ba... */
	position        : absolute;
	left            : 413.25pt;
	top             : 404.25pt;
	width           :  43.50pt;
	height          :  54.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 960.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #7c7c7c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
